Subject: [Jmap] JMAP-over-Websocket text tweak

From: Ken Murchison <[email-masked]>
Date: Tue, 18 Aug 2020 08:22:36 -0400

All,

The JMAP-over-Websocket draft is in AUTH48 and as I'm reviewing the text 
one last time, I'd like to make one, hopefully non-controversial, change 
in light of the fact the Bron make soon be writing up a spec for 
Blob/[get|set].  The soon-to-be RFC 8887 current says this:

Binary data is handled per Section 6 of [RFC8620] via a separate HTTP connection or stream.

I'd like to change it to this:

Binary data is handled per Section 6 of [RFC8620] (via a separate connection or stream) or per a future extension to JMAP or this specification.

Any objections or suggested wordsmithing?

-- 
Kenneth Murchison
Senior Software Developer
Fastmail US LLC

---

From: Alexey Melnikov <[email-masked]>
Date: Tue, 18 Aug 2020 13:29:35 +0100

Hi Ken,

On 18/08/2020 13:22, Ken Murchison wrote:
>
> All,
>
> The JMAP-over-Websocket draft is in AUTH48 and as I'm reviewing the 
> text one last time, I'd like to make one, hopefully non-controversial, 
> change in light of the fact the Bron make soon be writing up a spec 
> for Blob/[get|set].  The soon-to-be RFC 8887 current says this:
>
This looks reasonable to me.

Best Regards,

Alexey